// ANNEXE a la 'structure du systeme' (.str) du systeme Silasol

//=====================
//
// BLOCS-ROTATIONS
//
//=====================
//TRACE PARSING;

//{x0}=4.0;

{x1}=10.0 : {x0};     // surface parcelles B1
{x2}=15.0 : {x0};     // surface parcelles B2
{x3}=20.0 : {x0};     // surface parcelles B3
{x4}=10.0 : {x0};     // surface parcelles B4

//===========================================================================
// POIS PRINTEMPS
//===========================================================================
//------------------------------------------------------------
// 
//............................................................
+ I blocRotation B1
	superficiesDesParcelles <<
            {x1}         {x1}         {x1}         {x1}         {x1};
	conduitesDesParcelles <<
	      "itColza""itBleTendre""itPoisPrintemps""itBleTendre""itOrgeHiver";
	groupesVarietauxDesCultures <<
		  "colza_t1""bleTendre_t1""poisPrintemps_PH1""bleTendre_t1""orgeHiver_t1";
;
//------------------------------------------------------------
// la fiche dit blDur ou blTendre : comment dclarer les groupes varitaux ?
//............................................................
+ I blocRotation B2
	superficiesDesParcelles <<
			{x2}         {x2}         {x2}         {x2}         {x2};
	conduitesDesParcelles <<
	      "itColza""itBleDur""itPoisPrintemps""itBleTendre""itOrgePrintemps";
	groupesVarietauxDesCultures <<
		  "colza_t1""bleDur_t1""poisPrintemps_PH1""bleTendre_t1""orgePrintemps_t1";
;
//------------------------------------------------------------
// 
//............................................................
+ I blocRotation B3
	superficiesDesParcelles <<
			{x3}         {x3}         {x3}         {x3}         {x3};
	conduitesDesParcelles <<
	      "itColza""itBleDur""itPoisPrintemps""itBleTendre""itOrgeHiver";
	groupesVarietauxDesCultures <<
		  "colza_t1""bleDur_t1""poisPrintemps_PH1""bleTendre_t1""orgeHiver_t1";
;
//------------------------------------------------------------
// 
//............................................................
+ I blocRotation B4
	superficiesDesParcelles <<
			{x4}         {x4}         {x4}         {x4}         {x4};
	conduitesDesParcelles <<
	      "itColza""itBleTendre""itPoisPrintemps""itBleTendre""itOrgePrintemps";
	groupesVarietauxDesCultures <<
		  "colza_t1""bleTendre_t1""poisPrintemps_PH1""bleTendre_t1""orgePrintemps_t1";
;
//------------------------------------------------------------

//TRACE NO_PARSING;
END INCLUDE;
