// ANNEXE aux 'parametres systeme' (.par) du systeme Silasol

// *****************************************************************
// Paramtres de la conduite des cultures
// *****************************************************************

//============
// OPERATIONS
//============

"labourProfond"     "profondeur" <- 0.300 "m"; // 0.180 dans "Rgles d'intervention ..."
"labourSuperficiel" "profondeur" <- 0.080 "m"; //
"Decompaction"      "profondeur" <- 0.170 "m"; //
//"Dechaumage"        "profondeur" <- 0.080 "m"; //

//--------------------------------------------------

"labourer"        "seuilHumiditeSolPourFaisabilite" <- 0.95;     // 0.95 -> 0.99 (100317)
"labourer"        "toleranceHumiditeSolPourFaisabilite" <- 0.10; // 0.05 -> 0.10 (100317)
//"labourer"        "toleranceHumiditeSolPourFaisabilite" <- 0.075; // 0.05 -> 0.10 (100317)

"passerCoverCrop" "seuilHumiditeSolPourFaisabilite" <- 0.85;     // OK si wc < 0.8*fc
"passerCoverCrop" "toleranceHumiditeSolPourFaisabilite" <- 0.20;
//"passerCoverCrop" "toleranceHumiditeSolPourFaisabilite" <- 0.15;
                                                   // tolere si wc < 1.064*fc
"semer"           "seuilHumiditeSolPourFaisabilite" <- 0.85;
"semer"           "toleranceHumiditeSolPourFaisabilite" <- 0.20;
//"semer"           "toleranceHumiditeSolPourFaisabilite" <- 0.15;

//--------------------------------------------------

"recolte" "nbAttelagesRequis" <- 2;

//--------------------------------------------------
"labourProfond"     "vitesse" <- -9 "moins9 : valeur par defaut 10";
"labourSuperficiel" "vitesse" <- -9 "moins9 : valeur par defaut 10";

"semisCereale"      "vitesse" <- -9 "moins9 : valeur par defaut 15";
"semisColza"        "vitesse" <- -9 "moins9 : valeur par defaut 15";

"semisPois"         "vitesse" <- -9 "moins9 : valeur par defaut 15";
//--------------------------------------------------

"semisPois" "densiteSemence" <- 80;
"semisPois" "profondeur" <- 0.030; // 0.050 dans "Rgles d'intervention ..."

//--------------------------------------------------

//============
// ACTIVITES
//============

"revisionDuPlan" "heureMatin"    <- 8;
"revisionDuPlan" "heureMiJourneeNormale"   <- 12;
"revisionDuPlan" "heureMiJourneePointe"    <- 14;
"nonEntameActivite" "seuilAvantFinJournee"    <- 2 "heures";

//============
// RESSOURCES
//============

//
// ci-dessous en attente de la conception d'un programme annuel
// de priodes 'Off' 'OnPartTime' 'OnFullTime'
// (qui pourrait tre une proprit de tout Ouvrier)
//
"debutVacanceScolaire" "jour" <- 30;
"debutVacanceScolaire" "mois" <- 6;   
"finVacanceScolaire" "jour" <- 31;
"finVacanceScolaire" "mois" <- 8;    

"dureeJourTravail" "baseCalculVitesse" <-  8 "heures/j";
// ci-dessus : valeur non modifiable pc que base des vitesses exprimees
"dureeJourTravail" "semaineNormale" <- 8 "heures/j";  // nominal : 8
"dureeJourTravail" "semainePointe"  <- 13 "heures/j";
"dureeJourTravail" "samediPointe"   <- 12 "heures/j";

"prolongementJourneeTravail" "nbHeuresMax"   <- 2 "heures";

END INCLUDE;
