// ANNEXE a la 'structure du systeme' (.str) du systeme Silasol

//=====================
//
// RESSOURCES
//
//=====================

+ I simpleResourcePool lePersonnel
    + E ouvrierPermanentTempsPlein ouvrier1,;
    + E ouvrierPermanentTempsPlein ouvrier2,;
    + E ouvrierTempsPartielRecolte carla,;
    + E ouvrierSaisonnierRecolte ouvrierCUMA1,;
    + E ouvrierSaisonnierRecolte ouvrierCUMA2,;
;
//---------------------------

+ I simpleResourcePool leMateriel
    + E moissoneuseBatteuse,;
/*
    + E attelageExportRecolte tracteur1PlusBenne1,;
    + E attelageExportRecolte tracteur2PlusBenne2,;
*/

    + E tracteur tr165CV,;
    + E tracteur tr190CV,;

    + E benne benne1,;
    + E benne benne2,;

    + E semoir,;

    + E charrueHuitCorps,;
    + E chisel chisel1,;
    + E chisel chisel2,;

    + E decompacteur,;
    + E automoteurPulverisateur,;

    + E attelageExportRecolte tr165PlusBenne1
	    <- C <I><, tr165CV>;
        <- C <I><, benne1>;
    ;

    + E attelageExportRecolte tr190PlusBenne1
	    <- C <I><, tr190CV>;
        <- C <I><, benne2>;
    ;
;

//=====================
//
// CONTRAINTES SUR LES RESSOURCES
//
//=====================

+ I enginNonUbiquite,;
+ I ouvrierMonoOccupe,;
+ I pasDeOperationEntameeTropTard,;

END INCLUDE;
