// ANNEXE a la structure du systeme Silasol

// *****************************************************************
// PhasicValueSet's
//     - un stade auquel les valeurs se rapportent
//     - une liste de symboles de descripteurs qui recoivent une valeur
//     - une liste de  valeurs pour les descripteurs ci-dessus
//
// *****************************************************************
// CEREALE
// *****************************************************************

+ I phasicCropCoefficientValue kc_miTallage_Cereale
	stageIndex = 3;
	floatDescriptorValueTab << 0.5;
;
+ I phasicCropCoefficientValue kc_deuxNoeuds_Cereale
	stageIndex = 4;
	floatDescriptorValueTab << 1.0;
;
+ I phasicCropCoefficientValue kc_epiaisonPlusUnMois_Cereale
	stageIndex = 5;
	floatDescriptorValueTab << 1.2;
;
+ I phasicCropCoefficientValue kc_maturite_Cereale
	stageIndex = 6;
	floatDescriptorValueTab << 1.0;
;

// *****************************************************************
// COLZA
// *****************************************************************

+ I phasicCropCoefficientValue kc_levee_Colza
	stageIndex = 2;
	floatDescriptorValueTab << 0.5;
;
+ I phasicCropCoefficientValue kc_debutRosette_Colza
	stageIndex = 3;
	floatDescriptorValueTab << 0.65;
;
+ I phasicCropCoefficientValue kc_miRosette_Colza
	stageIndex = 4;
	floatDescriptorValueTab << 0.85;
;
+ I phasicCropCoefficientValue kc_finRosette_Colza
	stageIndex = 5;
	floatDescriptorValueTab << 1.0;
;
+ I phasicCropCoefficientValue kc_maturite_Colza
	stageIndex = 6;
	floatDescriptorValueTab << 0.8;
;
+ I phasicCropCoefficientValue kc_recolte_Colza
	stageIndex = 0;                              // DESTROYED
	floatDescriptorValueTab << 0.6;
;

// *****************************************************************
// POIS
// *****************************************************************



END INCLUDE;
