// ANNEXE a la structure du systeme Silasol

// *****************************************************************
// Types de texture
// *****************************************************************

+ I soilTexture typeTexture_S
	
        // bornes granulometriques
  	clayLowerBound          =    0. ; // 
  	clayUpperBound          =   12.5; // 
  	siltLowerBound          =    0. ; // 
  	siltUpperBound          =   20. ; // 
  	sandLowerBound          =   80. ; // 
  	sandUpperBound          =  100. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity =  8.;
	gravimetricWiltingPoint  =  3.;
;
//----------------------------------------
+ I soilTexture typeTexture_SL
	
        // bornes granulometriques
  	clayLowerBound          =    0. ; // 
  	clayUpperBound          =   12.5; // 
  	siltLowerBound          =   7.5 ; // 
  	siltUpperBound          =   45. ; // 
  	sandLowerBound          =   55. ; // 
  	sandUpperBound          =   80. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 12.;
	gravimetricWiltingPoint  =  5.;
;
//----------------------------------------
+ I soilTexture typeTexture_SA
	
        // bornes granulometriques
  	clayLowerBound          =  12.5 ; // 
  	clayUpperBound          =    25.; // 
  	siltLowerBound          =    0. ; // 
  	siltUpperBound          =   45. ; // 
  	sandLowerBound          =   55. ; // 
  	sandUpperBound          =  87.5 ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 19.;
	gravimetricWiltingPoint  = 10.;
;
//----------------------------------------
+ I soilTexture typeTexture_LlS
	
        // bornes granulometriques
  	clayLowerBound          =    0. ; // 
  	clayUpperBound          =   7.5 ; // 
  	siltLowerBound          =  37.5 ; // 
  	siltUpperBound          =   85. ; // 
  	sandLowerBound          =   15. ; // 
  	sandUpperBound          =   55. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 15.;
	gravimetricWiltingPoint  =  7.;
;
//----------------------------------------
+ I soilTexture typeTexture_LmS
	
        // bornes granulometriques
  	clayLowerBound          =   7.5 ; // 
  	clayUpperBound          =  17.5 ; // 
  	siltLowerBound          =  37.5 ; // 
  	siltUpperBound          =  77.5 ; // 
  	sandLowerBound          =   15. ; // 
  	sandUpperBound          =   55. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 20.;
	gravimetricWiltingPoint  =  9.;
;
//----------------------------------------
+ I soilTexture typeTexture_LSA
	
        // bornes granulometriques
  	clayLowerBound          =  17.5 ; // 
  	clayUpperBound          =   30. ; // 
  	siltLowerBound          =   20. ; // 
  	siltUpperBound          =  47.5 ; // 
  	sandLowerBound          =   40. ; // 
  	sandUpperBound          =   55. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 22.;
	gravimetricWiltingPoint  = 11.;
;
//----------------------------------------
+ I soilTexture typeTexture_LAS
	
        // bornes granulometriques
  	clayLowerBound          =   17.5 ; // 
  	clayUpperBound          =   30.0; // 
  	siltLowerBound          =   35. ; // 
  	siltUpperBound          =   67.5 ; // 
  	sandLowerBound          =   15. ; // 
  	sandUpperBound          =   40. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 24.;
	gravimetricWiltingPoint  = 12.;
;
//----------------------------------------
+ I soilTexture typeTexture_Ll
	
        // bornes granulometriques
  	clayLowerBound          =    0. ; // 
  	clayUpperBound          =   7.5 ; // 
  	siltLowerBound          =   85. ; // 
  	siltUpperBound          =  100. ; // 
  	sandLowerBound          =    0. ; // 
  	sandUpperBound          =   15. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 17.;
	gravimetricWiltingPoint  =  8.;
;
//----------------------------------------
+ I soilTexture typeTexture_Lm
	
        // bornes granulometriques
  	clayLowerBound          =   7.5 ; // 
  	clayUpperBound          =  17.5 ; // 
  	siltLowerBound          =  67.5 ; // 
  	siltUpperBound          =  82.5 ; // 
  	sandLowerBound          =    0. ; // 
  	sandUpperBound          =   15. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 23.;
	gravimetricWiltingPoint  = 10.;
;
//----------------------------------------
+ I soilTexture typeTexture_LA
	
        // bornes granulometriques
  	clayLowerBound          =   17.5 ; // 
  	clayUpperBound          =    30. ; // 
  	siltLowerBound          =    55. ; // 
  	siltUpperBound          =   82.5 ; // 
  	sandLowerBound          =     0. ; // 
  	sandUpperBound          =    15. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 27.;
	gravimetricWiltingPoint  = 13.;
;
//----------------------------------------
+ I soilTexture typeTexture_AS
	
        // bornes granulometriques
  	clayLowerBound          =   25. ; // 
  	clayUpperBound          =   45. ; // 
  	siltLowerBound          =    0. ; // 
  	siltUpperBound          =   25. ; // 
  	sandLowerBound          =   45. ; // 
  	sandUpperBound          =   75. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 33.;
	gravimetricWiltingPoint  = 22.;
;
//----------------------------------------
+ I soilTexture typeTexture_A
	
        // bornes granulometriques
  	clayLowerBound          =   30. ; // 
  	clayUpperBound          =   45. ; // 
  	siltLowerBound          =   10. ; // 
  	siltUpperBound          =   50. ; // 
  	sandLowerBound          =   20. ; // 
  	sandUpperBound          =   45. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 37.;
	gravimetricWiltingPoint  = 25.;
;
//----------------------------------------
+ I soilTexture typeTexture_AL
	
        // bornes granulometriques
  	clayLowerBound          =   30. ; // 
  	clayUpperBound          =   45. ; // 
  	siltLowerBound          =   35. ; // 
  	siltUpperBound          =   70. ; // 
  	sandLowerBound          =    0. ; // 
  	sandUpperBound          =   20. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 32.;
	gravimetricWiltingPoint  = 19.;
;
//----------------------------------------
+ I soilTexture typeTexture_ALO
	
        // bornes granulometriques
  	clayLowerBound          =   45. ; // 
  	clayUpperBound          =  100. ; // 
  	siltLowerBound          =    0. ; // 
  	siltUpperBound          =   55. ; // 
  	sandLowerBound          =    0. ; // 
  	sandUpperBound          =   55. ; // 

	// proprietes hydriques
	gravimetricFieldCapacity = 38.;
	gravimetricWiltingPoint  = 25.;
;
//----------------------------------------

END INCLUDE;
